Bug 970898 - Pressgang.next: Cannot view latest revision after viewing and copying old revision XML
Pressgang.next: Cannot view latest revision after viewing and copying old rev...
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 03:42 EDT by Misha H. Ali
Modified: 2013-06-30 20:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-30 20:47:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2013-06-05 03:42:48 EDT
As $SUBJECT

Steps to Reproduce:
1. Edit a topic in CCMS.next
2. View an old revision's XML
3. Copy the old XML
4. Return to the revision panel
5. Click the latest revision to view its XML
6. Error appears and we are redirected to the home page
Comment 1 Matthew Casperson 2013-06-10 19:50:10 EDT
Fixed in 201306110947.

NOTE:
When QAing bug fixes, please make sure the build you are using is equal to or higher than the build identified above. Be aware that this fix may have only been applied in PressGang Next at this time, or it may not be currently applied in any production system, in which case it can only be verified at a later date.
Comment 2 Misha H. Ali 2013-06-18 00:28:44 EDT
Verified on Build 201306171543

Note You need to log in before you can comment on or make changes to this bug.